Bank Kalteng (Phase 2) - Feature #1358

[ESS] - Travel - Condition Organization Level
07/14/2022 03:39 PM - Johanes Christian Kurni

Status: Closed Start date: 07/14/2022
Priority: Immediate Due date: 07/15/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Mang Wanto,

Mohon bantuan nya untuk membuatkan parameter untuk kondisi berikut ini:
kondisinya untuk mencari orang approval yang organization level nya 3050 atau 4000
TaskID: cond_Org_Luvl

BizFlowld: MD_Travel

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Terima kasih.

History

#1 - 07/14/2022 03:43 PM - Johanes Christian Kurni

- Description updated

#2 - 07/15/2022 04:18 PM - Kezia Pawitra Yulianti
- Due date set to 07/15/2022
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

Mang,
task ini gmn ya jadinya kmrn?
Tks

#3 - 07/18/2022 04:11 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Johanes Christian Kurni
kelengkapan tablenya lupa aja dah tu ujung ujungnya ada perubahan di taskparam lalu ke custparam
#4 - 07/22/2022 04:04 PM - Fiona Avangeline Jonathan

Mang Wanto,

Untuk task ID cond_Org_Lvl mohon ditambahkan agar tidak hanya mencari 1x namun mencari sampai ketemu orang dengan organization level nya
3050 atau 4000.

Terima kasih.

#5 - 07/22/2022 04:38 PM - Fiona Avangeline Jonathan

- Assignee changed from Johanes Christian Kurni to Saswanto Tampan

#6 - 07/22/2022 04:38 PM - Fiona Avangeline Jonathan
- Project changed from BANK KALTENG to Bank Kalteng (Phase 2)
- Status changed from QA Test to Assigned
http://103.168.134.28:31130/

#7 - 07/26/2022 10:38 AM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

Duplicate redmine Support #1400
Terima kasih.
http://remote.minovais.com:3000/redmine/issues/1400
